## lucene4.10 4.10.4+dfsg

=== debian/changelog ===
lucene4.10 (4.10.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Ported changes made in lucene4 1:4.6.1+dfsg-3
  * Re-added code that was removed upstream so we can use JavaCC
  * Rebased patch

 -- Hilko Bengen <bengen@debian.org>  Sun, 29 Mar 2015 17:22:46 +0200

lucene4.10 (4.10.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Fri, 06 Feb 2015 00:47:39 +0100

lucene4.10 (4.10.2+dfsg-2) unstable; urgency=medium

  * Actually put content into the renamed -java package
  * Fixed debian/install-poms.sh; use dh_install with --fail-missing

 -- Hilko Bengen <bengen@debian.org>  Sun, 09 Nov 2014 13:23:40 +0100

lucene4.10 (4.10.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Renamed source and binary packages due to API/ABI incompatibilities
    between versions 4.6 and 4.10
  * Updated debian/watch, integrated debian/orig-tar.sh for removing
    non-free bits
  * Fixed setting VERSION in debian/rules
  * Rebased patch queue

 -- Hilko Bengen <bengen@debian.org>  Sat, 08 Nov 2014 16:07:05 +0100

lucene4 (4.10.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Updated patches
  * Fixed version string (don't include +dfsg)
  * Updated spatial4j dependency to -0.4
  * Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Fri, 24 Oct 2014 19:05:26 +0200

lucene4 (4.6.1+dfsg-1) unstable; urgency=medium

  * Removed unneeded blobs (minified JS, CSS in tools/prettify/)
  * Removed wrong Lintian overrides about those blobs
  * Tweaked watch file

 -- Hilko Bengen <bengen@debian.org>  Wed, 10 Sep 2014 22:23:21 +0200

lucene4 (4.6.1-2) unstable; urgency=medium

  [ Tim Potter ]
  * Set pkg-java-maintainers as Maintainer and bengen as Uploaders, as discussed

  [ Hilko Bengen ]
  * Updated debian/copyright
  * Added VCS headers

 -- Hilko Bengen <bengen@debian.org>  Thu, 28 Aug 2014 21:29:36 +0200

lucene4 (4.6.1-1) unstable; urgency=low

  * Initial release (Closes: #736644)

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Jun 2014 14:27:56 +0200
