=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,uversionmangle=s/$/+dfsg/ \
    http://archive.apache.org/dist/lucene/java/(4\..*)/ lucene-(4\..*)-src.tgz \
    debian debian/orig-tar.sh
